Support » Plugin: Cookie Notice for GDPR » Cooky notice plugin in wp 3.5

  • Hello there.
    thank you for your job!

    I have been using your plugin for a while now and I really like it. I have to install it in an old wp website, wordpress 3.5.1. Do you think I am gonna have troubles with such an old wp version?

    thanks
    Ellie

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Cooky notice plugin in wp 3.5’ is closed to new replies.